uuid: d8af4348-5609-4856-a361-dcaa4bb799c0
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.localgov_featured
    - field.field.media.image.field_media_image
    - field.field.media.image.greenwich_caption
    - media.type.image
    - responsive_image.styles.featured
  module:
    - responsive_image
_core:
  default_config_hash: GkoeYn6VJ61inD6BCoU0WUX8mMRh12BFO1VlnDhvydU
id: media.image.localgov_featured
targetEntityType: media
bundle: image
mode: localgov_featured
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: featured
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  greenwich_caption: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
